SuSE 11.3 Security Update : kvm (SAT Patch Number 9142)

high Nessus Plugin ID 73939
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote SuSE 11 host is missing a security update.

Description

The QEMU embedded within KVM received various security fixes.

Various issues in the block layer have been fixed :

- A virtio security issue in config io space handling.
(CVE-2013-2016)

- A SCSI report LUNs buffer overflow. (CVE-2013-4344)

- A buffer overflow in the QEMU USB stack. (CVE-2013-4541)

Solution

Apply SAT patch number 9142.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=812983

https://bugzilla.novell.com/show_bug.cgi?id=817593

https://bugzilla.novell.com/show_bug.cgi?id=842006

https://bugzilla.novell.com/show_bug.cgi?id=864802

https://bugzilla.novell.com/show_bug.cgi?id=870439

http://support.novell.com/security/cve/CVE-2013-2016.html

http://support.novell.com/security/cve/CVE-2013-4344.html

http://support.novell.com/security/cve/CVE-2013-4541.html

http://support.novell.com/security/cve/CVE-2014-0142.html

http://support.novell.com/security/cve/CVE-2014-0143.html

http://support.novell.com/security/cve/CVE-2014-0144.html

http://support.novell.com/security/cve/CVE-2014-0145.html

http://support.novell.com/security/cve/CVE-2014-0146.html

http://support.novell.com/security/cve/CVE-2014-0147.html

Plugin Details

Severity: High

ID: 73939

File Name: suse_11_kvm-140416.nasl

Version: 1.4

Type: local

Agent: unix

Published: 5/9/2014

Updated: 1/19/2021

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Medium

Score: 6

CVSS v2

Risk Factor: High

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:kvm, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 4/16/2014

Reference Information

CVE: CVE-2013-2016, CVE-2013-4344, CVE-2013-4541, CVE-2014-0142, CVE-2014-0143, CVE-2014-0144, CVE-2014-0145, CVE-2014-0146, CVE-2014-0147